body, td {
	font-family : Arial, Helvetica, sans-serif;
	font-size   : 12px;
	color       : #272727;
	line-height : 18px;
}

h1, h2, h3, #mainNav li a {
	font-family    : Arial, Helvetica, sans-serif;
	letter-spacing : 0;
	font-style     : normal;
}

h1 {
	font-size: 34px;
	line-height: 27px;
	color: #a53521;
	font-weight: normal;
	margin: 20px 0;
}

h2 {
	font-size: 24px;
	line-height: 17px;
	color: #a53521;
	font-weight: normal;
	margin: 0 0 10px 0;
}

h3 {
	font-size: 18px;
	line-height: 16px;
	color: #a53521;
	font-weight: normal;
	margin: 0 0 10px 0;
}

h4 {
	font-size: 14px;
	line-height: 17px;
	color: #666666;
	font-weight: normal;
}

a, a:active {
	color: #a53521;
	text-decoration: none;
	outline: none;
}

a:hover {
	color           : #6A221A;
	text-decoration : none;
}

hr {
	margin     : 20px 0;
	height     : 1px;
	border     : none;
	border-top : 1px solid #CCCCCC;
	color      : #CCCCCC;
}

/*
	Custom Styles for dropdown
	Notice [10/02/2012]: TinyMCE applies css classnames in lowercase when used within a Webkit browser. So 'textHighlight' becomes 'texthighlight'.
	Workaround: Either declare all editor styles in lowercase, or create duplicate lowercase styles for webkit browsers.
*/

.button {}

.texthighlight {
	font-weight : bold;
	color       : #999999;
}

.texthighlight2 {
	font-weight : bold;
	color       : #006600;
}

.pageimageright, .pageimageleft {
	padding: 5px;
	background: #ffffff;
	border: 1px solid #e2e2e2;
	/*border-radius: 3px;*/ /* MOAR SHARP CORNERS */
	box-shadow: 1px 1px 3px -2px rgba(0,0,0,0.42);

	max-width: 100%;
	height: auto;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.pageimageright {
	float: right;
	margin: 0 0 10px 20px;
}

.pageimageleft {
	float: left;
	margin: 0 20px 10px 0;
}

/* ******************* */
/* Lists */
/* ******************* */

#content ul {
	list-style : none;
	padding    : 0px;
	margin     : 0px 10px 20px 20px;
}

#content ul li {
	position: relative;
	margin-left : 0px;
	padding     : 4px 0px 4px 10px;
}

#copy ul li ul {
    margin-left: 10px;
}
#copy ul li ul li:before {
    list-style: circle;
    content: '\2022';
}

#copy ul li:before {
	position: absolute;
	top: 7px;
	left: -5px;
	content: "\203A";
	color: #a53621;
	font-size: 17px;
	line-height: 10px;
	margin-right: 10px;
}

#copy ol li {
	margin-left : 20px;
	padding     : 3px 0px;
}



/* ******************* */
/* Tables */
/* ******************* */

#content table, table {
	width  : 100% !important;
	margin : 20px 0px;
	border-top  : 1px solid #999;
	border-right  : 1px solid #999;
	border-left  : 1px solid #999;
}

table tr:nth-child(odd) {
	background-color : #f5f5f5;
}

table thead tr {
	background-color : transparent !important;
}

table tr td {
	border-bottom  : 1px solid #999;
	text-align     : center;
	padding        : 14px 14px;
	text-align     : left !important;
	vertical-align : middle !important;
}

table tr:hover td {
	background : #fcfcfc;
}

table thead tr th, table thead tr td,
table thead tr:hover th, table thead tr:hover td {
	background-color : #7F2417;
	color            : #ffffff;
	padding          : 5px;
	font-weight      : bold;
	padding          : 14px 14px;
	font-size        : 15px;
	text-align       : left !important;
}

table thead tr th:first-of-type, table thead tr td:first-of-type {
	border-top-left-radius : 8px;
}

table thead tr th:last-of-type, table thead tr td:last-of-type {
	border-top-right-radius : 8px;
}

table tr td p {
	padding : 0px;
	margin  : 0px !important;
}

table tr.rowDivider td {
	border-top : 3px solid #333;
}

table.invisibleTable tr, table.invisibleTable tr:hover,
table.invisibleTable td, table.invisibleTable td:hover,
table.invisibleTable tr:hover td,
table.gsc-search-box tr, table.gsc-search-box tr:hover,
table.gsc-search-box td, table.gsc-search-box td:hover,
table.gsc-search-box tr:hover td {
	border         : 0;
	background     : transparent !important;
	vertical-align : top !important;
}

table.invisibleTable tr, table.invisibleTable td {
	padding : 5px;
}
